:root {
  --primary-color: #2380c3;  
  --secondary-color: #16acd5;  
  --title-color: coral;  
  --text-color: coral;  
}

.addtoany_list .a2a_svg {
  background: none !important;
  background-color: transparent !important;
  box-shadow: none !important;
}

.addtoany_list {
  display: flex;
  gap: 12px;
  align-items: center;
  margin-top: 16px;
  margin-bottom: 24px;
}

.addtoany_list a {
  padding: 0;
}

#klaro .cm-btn,
#klaro .cm-btn.cm-btn-info,
#klaro .cm-btn.cm-btn-success,
#klaro .cm-btn.cm-btn-decline,
#klaro .cm-btn.cm-btn-danger {
  background-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
  color: #fff !important;
}

#klaro .cm-btn:hover,
#klaro .cm-btn:focus {
  background-color: #fff !important;
  border-color: var(--primary-color) !important;
  color: var(--primary-color) !important;
}